<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Intro: Variables and Data Types</title>
	<!-- index.html is considered as the default hompage name. -->
	<!-- index is short for indexing = is considered as the main roon component/page of most web applications project because it index/catalogs the available pages found inside the app -->
	<!-- why? websites are built inside directories of web servers. for your website, you must have/save each webpage with a separate file. -->
	<!-- the "index" name is widely recognized by most web servers as the default entry point of your web application -->
</head>
<body>
	
	
	<script src="./index.js"></script>
</body>
</html>